
@echo *** Intel WiFi Driver Installation ***

pushd "%~dp0"
cd "%~dp0UWD\WIN64\Drivers"
pnputil -i -a *.inf
cd "%~dp0UWD\Win64\Utilities\PIE"
pnputil -i -a *.inf

echo off
if %errorlevel% GEQ 1 (
  echo ====Fail[%errorlevel%],  %date% %time% WiFi_Driver Fail 
)
if %errorlevel% EQU 0 echo Pass[%errorlevel%],  %date% %time% WiFi_Driver Pass
echo on

timeout /t 10 /nobreak

@echo Done
